
/*ブラウザの初期化---------------------------------------------*/

body, form, fieldset{
	margin: 0;
	padding: 0;
}

fieldset{
	border: none;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dd{
	margin: 0;
	padding: 0;
}

blockquote, li, dt, dd{
	margin-left: 1em;
}

input, textarea{
	font-size: 1em;
}

/*全体構造----------------------------------------------------*/

body{
	color: black;
	background-color: #FFFFFF;
	width: 750px;
	margin: auto;
}

/*コンテナ-----------------------------------------------------*/

#container{
	width: 750px;
	height: auto;
	color: black;
	background-color: #FFFFFF;
}

/*wrapper----------------------------------------------------*/

#wrapper{
	width: 750px;
	height: auto;
	background-image: url(d_06img/contents_bg.jpg);
	background-repeat: repeat-y;
}

/*header-----------------------------------------------------*/

#header {
	
}

#header h1{
	background-image: url(d_06img/title.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 210px;
	text-indent: -9999px;
}

#header p{
	
	display: none;
}

/*main-----------------------------------------------------*/

#main{
	height: auto;
}

/*gloval-navi----------------------------------------------------*/

#gloval-navi{
	width: auto;
	height:42px;
	background-image: url(d_06img/g_navi_bg.jpg);
	background-repeat: no-repeat;
	margin: 26px 0px 0px 0px;
}

#gloval-navi h3{
	display: none;
}

#gloval-navi ul{
	margin: 0px 0px 0px 100px;
}

#gloval-navi ul li{
	float: left;
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 3px 15px 0px 0px;
}

/*gloval-navi1-案内-----------------------------------------------------*/

li#annai a {
	display: block;
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 98px;
	height: 28px;
	text-decoration: none;
	overflow: hidden;
}

li#annai a:hover{
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -28px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi2-ニューズレター------------------------------------------------*/

li#news a{
	display: block;
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -113px 0px;
	width: 98px;
	height: 28px;
	text-decoration: none;
	overflow: hidden;
}

li#news a:hover{
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -113px -28px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi3-費用-----------------------------------------------------*/

li#hiyou a{
	display: block;
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -226px 0px;
	width: 98px;
	height: 28px;
	text-decoration: none;
	overflow: hidden;
}

li#hiyou a:hover{
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -226px -28px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi4-メールお問い合わせ-------------------------------------------*/

li#mail a{
	display: block;
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -339px 0px;
	width: 98px;
	height: 28px;
	text-decoration: none;
	overflow: hidden;
}

li#mail a:hover{
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -339px -28px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi5-地図-----------------------------------------------*/

li#map a{
	display: block;
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -452px 0px;
	width: 98px;
	height: 28px;
	text-decoration: none;
	overflow: hidden;
}

li#map a:hover{
	background-image: url(d_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -452px -28px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi-----------------------------------------------------*/

#sub-navi{
	width: auto;
	height: 50px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 0px;
}

#sub-navi h3{
	display: none;
}

#sub-navi ul li{
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 3px 0px 0px 0px;
}

/*sub-navi1-解決島top-----------------------------------------------------*/

li#kaiketsu-top a{
	display: block;
	background-image: url(d_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 190px;
	height: 30px;
	text-decoration: none;
	overflow: hidden;
}

li#kaiketsu-top a:hover{
	background-image: url(d_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -190px 0px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi2-情報-----------------------------------------------------*/

li#joho a{
	display: block;
	background-image: url(d_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	width: 190px;
	height: 20px;
	text-decoration: none;
	overflow: hidden;
}

li#joho a:hover{
	background-image: url(d_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -190px -30px;
	text-decoration: none;
	overflow: hidden;
}

/*contents-----------------------------------------------------*/

#contents{
	clear: both;
	margin: 0px 0px 0px 254px;
	padding: 0px 0px 0px 0px;
}

#contents p{
	margin: 0px 56px 0px 0px;
	font-size: small;
	line-height: 1.5em;
	color: #4F4F56;
}

#contents p.top{
	margin-bottom: 10px;
}

/*content-----------------------------------------------------*/

.content{
	height: auto;
}

.content h3{
	background-image: url(d_06img/con_title.jpg);
	background-repeat: no-repeat;
	padding: 12px 0px 0px 20px;
	color: #8B008B;
	font-size: medium;
	font-weight: normal;
	width: 440px;
	height: 35px;
}

.content h3#hitokoto{
	margin: 25px 0px 20px 0px;
}

.content h3#syoukai{
	margin: 25px 0px 20px 0px;
}

.content .member{
	width: 440px;
	height: auto;
	overflow: auto;
	margin: 0px 0px 20px 0px;
}

.content .member p img{
	float: left;
	width: 95px;
	height: auto;
}

.content .member ul{
	float: right;
	width: 330px;
	list-style: none;
	margin: 0px 0px 0px 0px;
}

.content .member li{
	font-size: small;
	margin: 0px 0px 0.5em 0px;
	color: #4F4F56;
}

.content .member li.profile{
	font-size: small;
	margin: 0px 0px 0px 0px;
	line-height: 1.25em;
}

/*footer-----------------------------------------------------*/

address#footer{
	background-image: url(d_06img/footer.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 50px;
	margin-left: 0px;
	clear: both;
	text-indent: -9999px;
	margin-top: 0px;
}






